.menu-image {
  width: 100%;
  height: 160px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  img {
      height: auto;
      width: auto;
      max-height: 200%;
  }
}
.p-card-header img {
  width: auto;
}

.cart-order {
  margin-bottom: 2rem;
}
